Subject: [Depfis] Silvina Ponce Dawson elegida Vice Presidente de IUPAP

From: Andrea Bragas <[email-masked]>
Date: Mon, 16 Oct 2017 23:04:19 -0300

Hola a todxs

con gran alegría les queremos contar que Silvina Ponce Dawson fue  
elegida vicepresidente de la IUPAP (International Union of Pure and  
Applied Physics).

En la última Asamblea General de la organización, celebrada en San  
Pablo entre el 11 y el 13 de octubre, Silvina fue elegida  
"Vice-President at Large with responsibility as Gender Champion".

"La IUPAP se enorgullece de trabajar para mejorar el número de mujeres  
que trabajan en física. El/la "Vice-President at Large with  
responsibility as Gender Champion" tiene la responsabilidad de  
informar al Consejo y a la Asamblea General sobre qué tan bien se  
están cumpliendo los objetivos de la participación de las mujeres en  
las conferencias de la IUPAP y en las Comisiones de la IUPAP".

Esta es la primera vez que la Argentina ocupa este lugar en la organización.

Felicitaciones Silvina!!